Subject: MDaemon Warning - Virus Found

From: [email-masked]
Date: Tue, 17 Sep 2002 23:32:51 +0200

The following message had attachment(s) which contained viruses:

From      : [email-masked]
To        : [email-masked]
Subject   : Bordercolor
Date      : Tue, 17 Sep 2002 16:18:06 -0600 (added by [email-masked])
Message-ID: <[email-masked]> (added by [email-masked])

Attachment                    Virus name               Action taken
------------------------------------------------------------------------------
cf471524004.att               Exploit.IFrame.FileDownloadRemoved
width.pif                     I-Worm.Klez.h            Removed